We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

migration from version 5.1.1.14 to 6.3.0.6

Thread ID:

Created:

Updated:

Platform:

Replies:

75045 Jul 10,2008 04:00 AM Jul 10,2008 11:03 PM General Discussion 3
loading
Tags: General Discussion
Kallyani Lanje
Asked On July 10, 2008 04:00 AM

currently we are using syncfusion version 5.102.1.14 and we want to migrate to new version 6.303.0.6. we have installed new version but then we are not able to compile code using 5.102.1.14.

Kindly let us know what code changes we will require to migrate to new version.

Is it possible to use both the version simultaneously?


Administrator [Syncfusion]
Replied On July 10, 2008 06:51 AM

Hi Kalyani,

Thank you for choosing Syncfusion Products.

Could you please let us know whether your application is Windows Forms based or web based.

If your application is windows forms, then please run the Convert Resx utility from the Syncfusion start menu to update all the .resx file in you application.

Or if your application is Web, then please make sure the the older version with the new 6.302.0.6 in all the web.config, .aspx, .ascx files.

Please try this and let us know if you need any further details.

Regards,
Karthik


Kallyani Lanje
Replied On July 10, 2008 07:56 AM

Is it possible to use both the versions simultaneously?

>Hi Kalyani,

Thank you for choosing Syncfusion Products.

Could you please let us know whether your application is Windows Forms based or web based.

If your application is windows forms, then please run the Convert Resx utility from the Syncfusion start menu to update all the .resx file in you application.

Or if your application is Web, then please make sure the the older version with the new 6.302.0.6 in all the web.config, .aspx, .ascx files.

Please try this and let us know if you need any further details.

Regards,
Karthik




Nandakumar R [Syncfusion]
Replied On July 10, 2008 11:03 PM

Hi Kallyani,

Thank you for the update.

You can use multiple Syncfusion Essential Studio versions in the same machine. But, you cannot use 5.1 and 6.3 in the same project. This will create a version conflict during building and also will create confusions in shipping the Syncfusion assemblies with your application for deployment.

We would recommend not use different versions of Syncfusion Essential Studio in the same project. Please always upgrade to the latest version for your project.

Regards,
Nanda


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;